'#edges': 39
'#faces': 51892
'#norms': 27195
'#parts': 1
'#points': 26
'#sharp': 34
'#surfs': 16
'#verts': 25946
bbox: [-0.0005369832463991164, -4.250536983246398, -4.250536919327151, 5.000536983246398,
  4.250536983246398, 6.000536983246398, 5.001073966492798, 8.501073966492797, 10.251073902573548]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline]
diag: 14.225453087973616
gaus_curv: 0.0
max_length: 0.00014225453087973616
mean_curv: -40.93992809478588
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621054/00621054_5b876a7e9bec23e89088bddf_step_005.step
surface: 5.321712408200398e-16
surfs: [Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane]
tolerance: 1.4225453087973614e-06
volume: 2.4376408660301535e-16
